.hidden{
    display : none ;}
    .ariane{
        background-color: aliceblue ;
        ion-label{
          color :black
        }
      } 
     
      .cercle { 
		height: 100px; 
		width: 100px; 
		background-color: blue;
		border: 5px solid rgba(0, 0, 0, 1);
		border-radius: 50%; 
    } 
    
    
      

    .contentBlock {
        display: flex;
        width:80% ;
        align-self: center ;
        justify-content: space-between;
       // background-color: var(--ion-color-tertiary);
        align-items: center;
     
        margin : auto ;
        margin-top: 2px;
  
      
    }
    .separateur{
        color : var(--ion-color-secondary)
    }
    .block {
        width: 55px;
        height: 55px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background-color:white ;
        border: solid 3px var(--ion-color-primary) ;
        padding: 5px;
        border-radius: 10px;
        //margin-bottom: 10px;
        border-radius: 50%; 
        .ion-icon{
            width: 100%;
            font-size : 30px;
         
          
        }
        p {
            text-align: center;
            color: #000091;
            margin-top: 5px;
            font-size: 10px;
        }
    }
    .dottedLine {
        width: 100%;
        border-bottom: solid 1px black;
        margin-top: -10px;
    }
    p.actif{
        width: 100%;
        border-bottom: solid 1px var(--ion-color-primary);
        margin-top: -10px;

    }
    p.invalide{
        width: 100%;
        border-bottom: solid 1px rgb(187, 182, 182) ;
        margin-top: -10px;

    }

    p.valide{
        width: 100%;
        border-bottom: solid 1px var(--ion-color-primary);
        margin-top: -10px;

    }
    
    
    div.actif{
     
     .block{

        background-color:var(--ion-color-primary) ;
        border:white;
        ion-icon{
            color : white
        }

     }
     p{
        margin-top: 1px ;
        color :var(--ion-color-primary) ;
        font-size:11px ;

     }

    }
    div.valide{
     
        .block{
   
           background-color: white;
           border: solid 3px var(--ion-color-primary) ;
           ion-icon{
            color : var(--ion-color-primary) ;
        }
   
        }
        p{
            margin-top: 1px ;
            color :var(--ion-color-primary) ;
            font-size:11px ;
    
         }
    
   
       }
       div.invalide{
     
        .block{
   
           background-color: rgb(187, 182, 182) ;
           border: rgb(187, 182, 182) ;
           ion-icon{
            color : white ;
        }
   
        }
        p{
            margin-top: 1px ;
            color :rgb(187, 182, 182) ;;
            font-size:11px ;
    
         }
    
   
       }
       
        
       
